SandStorm 0.74 to support Zope

Upcoming version of SandStorm will contain a stripped down version of the python library, which will work with Zope.

This will allow writing front-ends in Zope, using SandStorm components at the backend.

As a proof of concept, a sample Zope code that works with SandStorm::RSS will be included.

Posted by Idan Sofer 2001-07-15